:root {
    --header-height: 56px;
}

/*
 * global.css
 */
html,
body {
    margin: 0;
    padding: 0;
}

/* 기본 폰트 설정 */
body {
    font-family: Arial, sans-serif;
}

/* iOS용 San Francisco 폰트 설정 */
.ios {
    /*font-family: -apple-system, BlinkMacSystemFont, "San Francisco", "Helvetica Neue", sans-serif;*/
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", sans-serif !important;
}

/* Android용 Roboto 폰트 설정 */
.android {
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'Roboto', sans-serif !important;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul,
ol {
    list-style: none;
}

/*
 * common.css
 */
.root-container {
    min-width: 320px;
    max-width: 640px;
    margin: 0 auto;

    --header-height: 56px;
}

/*.root-container.with-header {*/
/*    padding: var(--header-height) 0 0;*/
/*}*/

header.nav-header {
    position: fixed;
    top: 0;
    width: 100%;
    min-width: 320px;
    max-width: 640px;
    display: flex;
    align-items: center;
    background-color: #ffffff;
}

header.nav-header .header-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--header-height);
    height: var(--header-height);
    flex-shrink: 0;
    background-color: #ffffff;
    border: none;
}

header.nav-header h1 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    padding: 0 8px;
}


/*
 * terms list
 */
.terms-list {
    padding: 16px 20px;
}

.terms-list a {
    display: flex;
    align-items: center;
    gap: 16px;
    /*height: var(--header-height);*/
    line-height: 22px;
    font-size: 18px;
    text-decoration: none;
    color: #000000;

    p:not(.arrow-icon) {
        font-size: 16px;
        flex: 1;
    }
}

.terms-list:hover {
    background-color: #f9f9f9;
}

.terms-list .arrow-icon {
    height: 16px;
    flex-shrink: 0;
}

/*
 * terms detail
 */
.terms-detail-container .terms-detail {
    padding: 12px 20px;
}

